.ads { color: white; font-size: 18px; font-family: arial; line-height: 22px; text-align: center; }
a:link { color: #fffab6; text-decoration: none; }
a:visited { color: #fffab6; text-decoration: none; }
a:hover { color: #b6fff9; text-decoration: none; }
a:active { color: red; text-decoration: none; }
